Name: kron4ek-wine-9.2-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.2-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.2/wine-9.2-staging-amd64.tar.xz
  file_checksum: 2e3c1d9dadd0294dd1acaa743913b075
  file_size: 58678168
  rename: wine-9.2-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.2-staging-amd64
  dest: kron4ek-wine-9.2-staging-amd64
